name: sswim_lava
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - alsa-lib=1.2.14
  - anyio=4.10.0
  - aom=3.9.1
  - argon2-cffi=25.1.0
  - argon2-cffi-bindings=25.1.0
  - arrow=1.3.0
  - asttokens=3.0.0
  - async-lru=2.0.5
  - attr=2.5.1
  - attrs=25.3.0
  - babel=2.17.0
  - beautifulsoup4=4.13.4
  - bleach=6.2.0
  - bleach-with-css=6.2.0
  - brotli=1.1.0
  - brotli-bin=1.1.0
  - brotli-python=1.1.0
  - bzip2=1.0.8
  - c-ares=1.34.5
  - ca-certificates=2025.8.3
  - cached-property=1.5.2
  - cached_property=1.5.2
  - cairo=1.18.4
  - certifi=2025.8.3
  - cffi=1.17.1
  - charset-normalizer=3.4.2
  - colorama=0.4.6
  - comm=0.2.3
  - contourpy=1.3.2
  - cpython=3.10.18
  - cuda-cccl_linux-64=12.9.27
  - cuda-crt-tools=12.9.86
  - cuda-cudart=12.9.79
  - cuda-cudart-dev_linux-64=12.9.79
  - cuda-cudart-static_linux-64=12.9.79
  - cuda-cudart_linux-64=12.9.79
  - cuda-cuobjdump=12.9.82
  - cuda-cupti=12.9.79
  - cuda-nvcc-tools=12.9.86
  - cuda-nvdisasm=12.9.88
  - cuda-nvrtc=12.9.86
  - cuda-nvtx=12.9.79
  - cuda-nvvm-tools=12.9.86
  - cuda-version=12.9
  - cudnn=9.11.0.98
  - cupy=13.5.1
  - cupy-core=13.5.1
  - cusparselt=0.7.0.0
  - cycler=0.12.1
  - cyrus-sasl=2.1.28
  - dav1d=1.2.1
  - dbus=1.16.2
  - debugpy=1.8.16
  - decorator=5.2.1
  - defusedxml=0.7.1
  - double-conversion=3.3.1
  - exceptiongroup=1.3.0
  - executing=2.2.0
  - fastrlock=0.8.3
  - ffmpeg=7.1.1
  - filelock=3.18.0
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.15.0
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.59.0
  - fqdn=1.5.1
  - freeglut=3.2.2
  - freetype=2.13.3
  - fribidi=1.0.10
  - fsspec=2025.7.0
  - gdk-pixbuf=2.42.12
  - gettext=0.25.1
  - gettext-tools=0.25.1
  - giflib=5.2.2
  - gmp=6.3.0
  - gmpy2=2.2.1
  - graphite2=1.3.14
  - h11=0.16.0
  - h2=4.2.0
  - h5py=3.13.0
  - harfbuzz=11.3.3
  - hdf5=1.14.3
  - hpack=4.1.0
  - httpcore=1.0.9
  - httpx=0.28.1
  - hyperframe=6.1.0
  - icu=75.1
  - idna=3.10
  - imath=3.1.12
  - importlib-metadata=8.7.0
  - ipykernel=6.30.1
  - ipython=8.37.0
  - isoduration=20.11.0
  - jasper=4.2.8
  - jedi=0.19.2
  - jinja2=3.1.6
  - json5=0.12.0
  - jsonpointer=3.0.0
  - jsonschema=4.25.0
  - jsonschema-specifications=2025.4.1
  - jsonschema-with-format-nongpl=4.25.0
  - jupyter-lsp=2.2.6
  - jupyter_client=8.6.3
  - jupyter_core=5.8.1
  - jupyter_events=0.12.0
  - jupyter_server=2.16.0
  - jupyter_server_terminals=0.5.3
  - jupyterlab=4.4.5
  - jupyterlab_pygments=0.3.0
  - jupyterlab_server=2.27.3
  - keyutils=1.6.1
  - kiwisolver=1.4.8
  - krb5=1.21.3
  - lame=3.100
  - lark=1.2.2
  - lava=0.10.0
  - lava-dl=0.6.0
  - lcms2=2.17
  - ld_impl_linux-64=2.44
  - lerc=4.0.0
  - level-zero=1.24.1
  - libabseil=20240722.0
  - libaec=1.1.4
  - libasprintf=0.25.1
  - libasprintf-devel=0.25.1
  - libass=0.17.3
  - libavif16=1.3.0
  - libblas=3.9.0
  - libbrotlicommon=1.1.0
  - libbrotlidec=1.1.0
  - libbrotlienc=1.1.0
  - libcap=2.75
  - libcblas=3.9.0
  - libclang-cpp20.1=20.1.8
  - libclang13=20.1.8
  - libcublas=12.9.1.4
  - libcudnn=9.11.0.98
  - libcudnn-dev=9.11.0.98
  - libcudss0=0.4.0.2
  - libcufft=11.4.1.4
  - libcufile=1.14.1.1
  - libcups=2.3.3
  - libcurand=10.3.10.19
  - libcurl=8.14.1
  - libcusolver=11.7.5.82
  - libcusparse=12.5.10.65
  - libde265=1.0.15
  - libdeflate=1.24
  - libdrm=2.4.125
  - libedit=3.1.20250104
  - libegl=1.7.0
  - libev=4.33
  - libexpat=2.7.1
  - libffi=3.4.6
  - libflac=1.4.3
  - libfreetype=2.13.3
  - libfreetype6=2.13.3
  - libgcc=15.1.0
  - libgcc-ng=15.1.0
  - libgcrypt-lib=1.11.1
  - libgettextpo=0.25.1
  - libgettextpo-devel=0.25.1
  - libgfortran=15.1.0
  - libgfortran5=15.1.0
  - libgl=1.7.0
  - libglib=2.84.3
  - libglu=9.0.3
  - libglvnd=1.7.0
  - libglx=1.7.0
  - libgomp=15.1.0
  - libgpg-error=1.55
  - libheif=1.19.7
  - libhwloc=2.12.1
  - libiconv=1.18
  - libjpeg-turbo=3.1.0
  - liblapack=3.9.0
  - liblapacke=3.9.0
  - libllvm20=20.1.8
  - liblzma=5.8.1
  - libmagma=2.8.0
  - libnghttp2=1.64.0
  - libnl=3.11.0
  - libnsl=2.0.1
  - libntlm=1.8
  - libnvjitlink=12.9.86
  - libnvjpeg=12.4.0.76
  - libogg=1.3.5
  - libopenblas=0.3.30
  - libopencv=4.11.0
  - libopengl=1.7.0
  - libopenvino=2025.0.0
  - libopenvino-auto-batch-plugin=2025.0.0
  - libopenvino-auto-plugin=2025.0.0
  - libopenvino-hetero-plugin=2025.0.0
  - libopenvino-intel-cpu-plugin=2025.0.0
  - libopenvino-intel-gpu-plugin=2025.0.0
  - libopenvino-intel-npu-plugin=2025.0.0
  - libopenvino-ir-frontend=2025.0.0
  - libopenvino-onnx-frontend=2025.0.0
  - libopenvino-paddle-frontend=2025.0.0
  - libopenvino-pytorch-frontend=2025.0.0
  - libopenvino-tensorflow-frontend=2025.0.0
  - libopenvino-tensorflow-lite-frontend=2025.0.0
  - libopus=1.5.2
  - libpciaccess=0.18
  - libpng=1.6.50
  - libpq=17.5
  - libprotobuf=5.28.3
  - librsvg=2.58.4
  - libsndfile=1.2.2
  - libsodium=1.0.20
  - libsqlite=3.50.4
  - libssh2=1.11.1
  - libstdcxx=15.1.0
  - libstdcxx-ng=15.1.0
  - libsystemd0=257.7
  - libtiff=4.7.0
  - libtorch=2.6.0
  - libudev1=257.7
  - libunwind=1.8.2
  - liburing=2.11
  - libusb=1.0.29
  - libuuid=2.38.1
  - libuv=1.51.0
  - libva=2.22.0
  - libvorbis=1.3.7
  - libvpx=1.14.1
  - libwebp-base=1.6.0
  - libxcb=1.17.0
  - libxcrypt=4.4.36
  - libxkbcommon=1.10.0
  - libxml2=2.13.8
  - libzlib=1.3.1
  - lz4-c=1.10.0
  - markupsafe=3.0.2
  - matplotlib-base=3.10.5
  - matplotlib-inline=0.1.7
  - mistune=3.1.3
  - mpc=1.3.1
  - mpfr=4.2.1
  - mpg123=1.32.9
  - mpmath=1.3.0
  - munkres=1.1.4
  - mysql-common=9.3.0
  - mysql-libs=9.3.0
  - nbclient=0.10.2
  - nbconvert-core=7.16.6
  - nbformat=5.10.4
  - nccl=2.27.7.1
  - ncurses=6.5
  - nest-asyncio=1.6.0
  - networkx=3.4.2
  - ninja=1.13.1
  - nomkl=1.0
  - notebook=7.4.5
  - notebook-shim=0.2.4
  - numpy=2.2.6
  - ocl-icd=2.3.3
  - opencl-headers=2025.06.13
  - opencv=4.11.0
  - openexr=3.3.5
  - openh264=2.6.0
  - openjpeg=2.5.3
  - openldap=2.6.10
  - openssl=3.5.2
  - optree=0.17.0
  - overrides=7.7.0
  - packaging=25.0
  - pandocfilters=1.5.0
  - pango=1.56.4
  - parso=0.8.4
  - pcre2=10.45
  - pexpect=4.9.0
  - pickleshare=0.7.5
  - pillow=11.3.0
  - pip=25.2
  - pixman=0.46.4
  - platformdirs=4.3.8
  - prometheus_client=0.22.1
  - prompt-toolkit=3.0.51
  - psutil=7.0.0
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - pugixml=1.15
  - pulseaudio-client=17.0
  - pure_eval=0.2.3
  - py-opencv=4.11.0
  - pybind11=3.0.0
  - pybind11-global=3.0.0
  - pycparser=2.22
  - pygments=2.19.2
  - pyparsing=3.2.3
  - pysocks=1.7.1
  - python=3.10.18
  - python-dateutil=2.9.0.post0
  - python-dotenv=1.1.1
  - python-fastjsonschema=2.21.1
  - python-json-logger=2.0.7
  - python_abi=3.10
  - pytorch=2.6.0
  - pytz=2025.2
  - pyyaml=6.0.2
  - pyzmq=27.0.1
  - qhull=2020.2
  - qt6-main=6.8.3
  - rav1e=0.7.1
  - rdma-core=58.0
  - readline=8.2
  - referencing=0.36.2
  - requests=2.32.4
  - rfc3339-validator=0.1.4
  - rfc3986-validator=0.1.1
  - rfc3987-syntax=1.1.0
  - rpds-py=0.26.0
  - scipy=1.15.2
  - sdl2=2.32.54
  - sdl3=3.2.20
  - send2trash=1.8.3
  - setuptools=80.9.0
  - six=1.17.0
  - sleef=3.8
  - snappy=1.2.2
  - sniffio=1.3.1
  - soupsieve=2.7
  - stack_data=0.6.3
  - svt-av1=3.0.2
  - sympy=1.14.0
  - tbb=2022.2.0
  - terminado=0.18.1
  - tinycss2=1.4.0
  - tk=8.6.13
  - tomli=2.2.1
  - torchvision=0.21.0
  - torchvision-extra-decoders=0.0.2
  - tornado=6.5.1
  - tqdm=4.67.1
  - traitlets=5.14.3
  - triton=3.2.0
  - types-python-dateutil=2.9.0.20250708
  - typing-extensions=4.14.1
  - typing_extensions=4.14.1
  - typing_utils=0.1.0
  - tzdata=2025b
  - unicodedata2=16.0.0
  - uri-template=1.3.0
  - urllib3=2.5.0
  - wayland=1.24.0
  - wayland-protocols=1.45
  - wcwidth=0.2.13
  - webcolors=24.11.1
  - webencodings=0.5.1
  - websocket-client=1.8.0
  - wheel=0.45.1
  - x264=1!164.3095
  - x265=3.5
  - xcb-util=0.4.1
  - xcb-util-cursor=0.1.5
  - xcb-util-image=0.4.0
  - xcb-util-keysyms=0.4.1
  - xcb-util-renderutil=0.3.10
  - xcb-util-wm=0.4.2
  - xkeyboard-config=2.45
  - xorg-libice=1.1.2
  - xorg-libsm=1.2.6
  - xorg-libx11=1.8.12
  - xorg-libxau=1.0.12
  - xorg-libxcomposite=0.4.6
  - xorg-libxcursor=1.2.3
  - xorg-libxdamage=1.1.6
  - xorg-libxdmcp=1.1.5
  - xorg-libxext=1.3.6
  - xorg-libxfixes=6.0.1
  - xorg-libxi=1.8.2
  - xorg-libxrandr=1.5.4
  - xorg-libxrender=0.9.12
  - xorg-libxscrnsaver=1.2.4
  - xorg-libxtst=1.2.5
  - xorg-libxxf86vm=1.1.6
  - yaml=0.2.5
  - zeromq=4.3.5
  - zipp=3.23.0
  - zstandard=0.23.0
  - zstd=1.5.7
prefix: /home/gm/miniforge3/envs/sswim_lava
